View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000075Ecere SDKidepublic2008-05-15 19:022012-03-29 07:52
Reporterjerome 
Assigned Toredj 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000075: OpenedFileInfo should not be kept for closed non text documents ( pictures etc...)
DescriptionOpenedFileInfo should not be kept for closed non text documents ( pictures etc...)
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000073)
redj (administrator)
2008-08-19 08:27

fixed, OpenedFileInfo for closed picture and model files will be removed from workspace files

Added revision 9 to /ecere/repositories/kitana/ide/src/documents/ModelView.ec
Added revision 15 to /ecere/repositories/kitana/ide/src/documents/PictureEdit.ec
Added revision 24 to /ecere/repositories/kitana/ide/src/project/Workspace.ec

- Issue History
Date Modified Username Field Change
2008-05-15 19:02 jerome New Issue
2008-05-15 19:02 jerome Status new => assigned
2008-05-15 19:02 jerome Assigned To => redj
2008-08-19 08:27 redj Status assigned => resolved
2008-08-19 08:27 redj Resolution open => fixed
2008-08-19 08:27 redj Note Added: 0000073
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:53 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker